Description

The test description considers that a cancel service using the service parameter origin.orCat = 1 succeeds.
However the PIXIT Ct13 allows a range check of the service parameters for any control service.

It should be out of scope of the test to fix the order of the test. A device can decide to

- first check the range of the service paremeters

- and then verify the coherency of them vs the configured control model

Or first verify the coherency (and in this particuliar case: ignore the coherency) and then verify the range of allowed value.

I recommend to remove orCat from the list of parmeters, or to use an orCat that is allowed by the device based on PIXIT Ct13.

History

#1 - 11/29/2022 08:32 AM - IEC 61850 TPWG
- Due date set to 12/13/2022
- Status changed from New to In Progress

- Assignee changed from IEC 61850 TPWG to Richard Schimmel

Agree with proposal:

Remove the orCat check from sSBOns8

#2 - 11/29/2022 09:22 AM - Richard Schimmel
- File Solution to redmine 6188 sSBOns8.docx added
- Initial Test Document set to EQ2Amd1 TP1.2

added solution

#3 - 11/30/2022 08:23 AM - Thierry Dufaure

| agree with Richard proposal from Nov, 29.

#4 - 12/13/2022 08:38 AM - Herbert Falk

- Status changed from In Progress to Resolved

Reviewed proposed test procedure during TPWG meeting.

#5 - 03/01/2024 09:58 AM - Richard Schimmel

- Status changed from Resolved to Closed
- Updated Test Document set to TP1.3

Files

Solution to redmine 6188 sSBOns8.docx 21.8 KB 11/29/2022 Richard Schimmel
